Subject: [Webpush] TTL of 0

From: Benjamin Bangert <[email-masked]>
Date: Tue, 28 Jul 2015 17:30:35 -0700

The spec indicates a TTL of 0 should result in the message not being
delivered if the client is not connected. However, it doesn't indicate
whether the Push server is still under the same obligation to provide a
Location header in the response in this case (I assume its still a 201,
even though a resource was not created?).

Should a Location still be returned? What kind of receipt is assumed in
this case (or no receipt and no Location)?

Cheers,
Ben